=== debian/control ===
Source: ros-indigo-ros-ethercat-model
Section: misc
Priority: extra
Maintainer: Shadow Robot's software team <software@shadowrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-hardware-interface, ros-indigo-joint-state-controller, ros-indigo-kdl-parser, ros-indigo-pluginlib, ros-indigo-pr2-mechanism-msgs, ros-indigo-roscpp, ros-indigo-urdf
Homepage: http://www.shadowrobot.com/
Standards-Version: 3.9.2

Package: ros-indigo-ros-ethercat-model
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-hardware-interface, ros-indigo-joint-state-controller, ros-indigo-kdl-parser, ros-indigo-pluginlib, ros-indigo-pr2-mechanism-msgs, ros-indigo-roscpp, ros-indigo-urdf
Description: The mechanism model
